</div><!-- #content -->

<footer id="colophon" class="site-footer">

    <?php get_sidebar('footer'); ?>

    <div class="site-info">
        <div class="container">

            <div class="info-left">
                <?php forprofit_footer_text(); ?>
            </div>

            <div class="info-right">

                <?php $content = get_theme_mod('forprofit_footer_right_content', 'menu'); ?>

                <?php if ($content == 'menu' && has_nav_menu('footer')) : ?>
                    <nav class="footer-navigation">
                        <?php wp_nav_menu(
                            array(
                                'container_class' => 'menu-footer-container',
                                'theme_location'  => 'footer',
                                'menu_id'         => 'menu-footer-items',
                                'menu_class'      => 'menu-footer-items',
                                'depth'           => 1
                            )
                        ); ?>
                    </nav>
                <?php else : ?>
                    <a class="to-top" href="#page"><?php esc_html_e('Back to top', 'forprofit'); ?><i class="fa fa-chevron-up" aria-hidden="true"></i></a>
                <?php endif; ?>
            </div>

        </div>
    </div><!-- .site-info -->

</footer><!-- #colophon -->

</div><!-- .wide-container -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>

</html>
