<?php
// Get the data set in customizer
$img      = get_theme_mod('forprofit_featured_default_img');
$title    = get_theme_mod('forprofit_featured_default_title');
$content  = get_theme_mod('forprofit_featured_default_content');
$btn_text = get_theme_mod('forprofit_featured_default_btn_text');
$btn_url  = get_theme_mod('forprofit_featured_default_btn_url');

if ($img) : ?>

    <?php $img_src = wp_get_attachment_image_src(absint($img), 'full'); ?>
    <div class="featured featured-default" style="background-image: url(<?php echo esc_url($img_src[0]); ?>);">

        <div class="container">
            <?php if ($content) : ?>
                <div class="featured-default-text">
                    <h2 class="featured-default-title"><?php echo wp_filter_nohtml_kses($title); ?></h2>
                    <p><?php echo wp_kses_post($content); ?></p>
                    <a href="<?php echo esc_url($btn_url); ?>" class="featured-default-btn button button-primary"><?php echo wp_filter_nohtml_kses($btn_text); ?></a>
                </div>
            <?php endif; ?>
        </div>

    </div>

<?php endif; ?>
